.footer ul.office li a { line-height:17px;}
.footer ul.office li a span { line-height:21px;}
.footer ul.footer-list li a { line-height:19px;}
.footer-logo { float:left;}
.menu { height:20px; width:620px}
.menu ul li {background-position-y:2px}
.logo { padding-bottom:18px;}
.box { padding-bottom:20px;}
.footer-list ul li { padding:4px 0}
.sidebar-box, .sidebar-box2 { float:left}
ul.the-team li a span { display:block; width:90px;}
.menu-top ul li {background-position-y:3px}
